changelogs.md


deepsweet/istanbul-instrumenter-loader

Repository  -  API  -  Source

3.0.0

July 26, 2017

Bug Fixes

  • index: correct loader sourcemaps usage (#67) (691b565)
  • use latest API (loader-utils) (#61) (27cf4eb)

Code Refactoring

  • upgrade to webpack-defaults (#51) (b46a5c8)

Features

  • add options validation (schema-utils) (#65) (091eded)

BREAKING CHANGES

  • Enforces schema validation ( invalid configuration will throw )
  • Enforces Webpack standard NodeJS engines range. at the time of merge >= 4.3 < 5.0.0 || >= 5.10.
  • Upgrades loader-utils to 1.1.0 which has a minimum NodeJS version of 4.

3.0.0

Features

  • add options validation (schema-utils) (#65) (091eded)

BREAKING CHANGES

  • Enforces schema validation ( invalid configuration will throw )

3.0.0

Bug Fixes

  • index: correct loader sourcemaps usage (#67) (691b565)

3.0.0

Bug Fixes

  • use latest API (loader-utils) (#61) (27cf4eb)

3.0.0

Code Refactoring

  • upgrade to webpack-defaults (#51) (b46a5c8)

BREAKING CHANGES

  • Enforces Webpack standard NodeJS engines range. at the time of merge >= 4.3 < 5.0.0 || >= 5.10.
  • Upgrades loader-utils to 1.1.0 which has a minimum NodeJS version of 4.

Change Log

All notable changes to this project will be documented in this file. See standard-version for commit guidelines.